Description: Honor the compiler program and flags passed in the environment.
 Allow the compiler program and flags to be overridden so that
 the "noopt" build option may be honored.
Forwarded: no
Author: Peter Pentchev <roam@ringlet.net>
Last-Update: 2009-09-07

--- a/Makefile
+++ b/Makefile
@@ -7,10 +7,10 @@
 prefix		= usr
 binprefix	= $(prefix)/games
 manprefix	= $(prefix)/share/man/man6
-CC		= gcc
+CC		?= gcc
 RM		= rm -v
 INSTALL		= install
-CFLAGS		= -O2 -Wall
+CFLAGS		?= -O2 -Wall
 
 build : $(targets)
 
